/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

ul.list-to-right {
	direction: ltr;
	margin-right: 10px;
}
ul.list-to-right li{
	direction: rtl;
}
.av-main-nav > li > a {
    font-weight: 600;
    text-transform: uppercase;
}
.breadcrumb-title {
	display: none !important;
}
#social.alternate_color {
	color: #fff;
}
.av_font_icon.av-icon-style-border .av-icon-char {
	padding: 20px;
}
#top .social_bookmarks {
	margin-left: 19px !important;
}
.slideshow_caption {
	width: 50%;
}
/*
#top .social_bookmarks li {
	width: 40px;
}
#top .social_bookmarks a {
	font-size: 24px;
}
*/
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}